Messageblocker 2.0

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von Red Fox, 20. Januar 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Red Fox

    Red Fox Byte

    Registriert seit:
    2. September 2004
    Beiträge:
    45
    Karneval ist doch noch gar nicht!

    Windows XP mit SP2 wird noch nicht unterstützt. Und das alles für 14,95 Teuros, super. :bet:
     
  2. Broesel 71

    Broesel 71 Byte

    Registriert seit:
    30. Januar 2002
    Beiträge:
    38
    Wird wohl auch nie werden, denn mit SP2 kann Outlook Express das von Hause aus... :D
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen